<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="bin\www" type="NodeJSConfigurationType" path-to-js-file="bin/www" working-dir="$PROJECT_DIR$">
    <envs>
      <env name="DEBUG" value="web-mysql:*" />
    </envs>
    <EXTENSION ID="com.jetbrains.nodejs.run.NodeJSStartBrowserRunConfigurationExtension">
      <browser url="http://localhost:3000/" />
    </EXTENSION>
    <method v="2" />
  </configuration>
</component>